@charset "utf-8";
/* CSS Document */

/* General Property Details */
.propertydetails {
	text-align: center;
	height: 310px;
	font-family: Arial, Helvetica, sans-serif;
	color: #707070;
	font-size: 12px;
	vertical-align: top;
	padding-top: 10px;
}
.propertydetails div {
	margin: 20px 0;
}

.propertydetails .reviewrating {
	background: no-repeat center url(/images/label-reviewrating.gif);
	padding: 5px 30px 5px 110px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.propertydetails .starrating {
	margin-top: 10px;
}
.propertydetails .videos {
	margin-top: 10px;
}

/* Property Panel - Check In Details */
#checkindetails {
	margin: 15px 0 0 0;
	width: 170px;
	padding: 40px 10px 5px 10px;
	color: #1e6da6;
	background: #daebf7 top left no-repeat url(/images/panel-checkdetails.gif);
}
#checkindetails p {
	color: #1e6da6;
}

#extracontainer {
	margin: 0;
	height: 200px;
}

/* Property Book / Visit Website buttons */
#bookbuttons {
	clear: both;
	width: 300px;
	margin: 0 auto;
	text-align: center;
	display: block;
}
#bookbuttons img {
	margin: 0;
}
#bookbuttons .fromprice {
	font-size: 11px;
	color: #999999;
}
#bookbuttons .fromprice em {
	font-size: 26px;
	padding: 0 5px;
	font-style: normal;
	font-weight: bold;
}

/* Property Panel - Specials */
#panelspecials {
	background: top left no-repeat url(/images/panel-specials.gif);
	width: 270px;
	margin: 0 0 20px 0;
	height:250px;
	padding: 40px 15px 5px 15px;
	font-size: 10px;
	text-align: center;
}
#panelspecials p {
	margin: 0 0 12px 0;
}
#panelspecials p.details {
	text-align: center;
}

/* Property Help Icons */
.helpicons {
	margin: 0;
	border-top: 1px dashed #2f8ed2;
	width: 140px;
	float: left;
}
.helpicons div {
	border-bottom: 1px dashed #2f8ed2;
	padding: 4px 0;
	font-size: 10px;
	margin: 0;
	text-align: left;
}
.helpicons a:link, .helpicons a:active, .helpicons a:visited {
	padding-left: 25px;
	text-decoration: none;
	color: #0d619c;
}
.helpicons a:hover {
	text-decoration: none;
	color: #2f8ed2;
}
.helpicons .print {
	background: left no-repeat url(/images/icon-print.gif);
}
.helpicons .send {
	background: left no-repeat url(/images/icon-send.gif);
}
.helpicons .add {
	background: left no-repeat url(/images/icon-add.gif);
}
.helpicons .list {
	background: left no-repeat url(/images/icon-list.gif);
}
.helpicons .book {
	background: left no-repeat url(/images/icon-book.gif);
}
.helpicons .video {
	background: left no-repeat url(/images/icon-video.gif);
}


/* Map */
.map {
	float: right;
	width: 140px;
	margin: 0;
}

#nosearch {
	clear: both;
	margin: 15px 0;
}
#searchiframe {
	height: 185px;
	background-color: #71abd6;
	padding: 5px;
	clear: both;
	margin: 15px 0;
}
#searchiframeinner {
	width: 180px;
	margin: 5px auto 0 auto;
}

/* Property Facilities */
.facilities {
	width: 450px;
	margin: 8px 0;
	padding: 0 10px;
}
.facilities li {
	width: 205px;
	float: left;
	margin: 0;
	padding: 0 12px 0 8px;
	background-image: url(/images/icon-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 6px;
	list-style: none;
	font-size: 11px;
	line-height: 16px;
}

.brand {
	text-align: center;
	margin: 10px 0;
	padding: 5px;
	background-color: #fafafa;
	color: #7f7f7f;
	border: 1px solid #eaeaea;
}
.brand .image {
	margin: 5px auto 0 auto;
	width: 120px;
	padding: 13px;
	border: 1px solid #eaeaea;
	background-color: #FFFFFF;
}

/* Results Tabbed Menu */
#menutab {
	background: bottom repeat-x url(/images/menu-tab-bg.gif);
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	height: 34px;
}
#menutab ul {
	width: 460px;
	height: 34px;
	float: left;
	margin: 0;
	padding: 0;
}
#menutab li {
	float: left;
	position: relative;
	width: 105px;
	text-align: center;
	display: inline;
	color: #FFFFFF;
	background: top no-repeat url(/images/menu-tab.gif);
	margin: 0;
	padding: 0;
}
#menutab li.active {
	background: top no-repeat url(/images/menu-tab-active.gif);
	color: #FFFFFF;
}
#menutab li a {
	float: left;
	width: 105px;
	text-decoration: none;
	padding: 7px 0px 11px 0px;
}
#menutab li a:link, #menutab li a:active, #menutab li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menutab li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: top no-repeat url(/images/menu-tab-hover.gif);
}
.contentpanel {
	width: 470px;
	padding: 5px 0 10px 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

.rates7day {
	background-color: #65ABDD;
	border-top: 2px solid #ffffff;
	padding: 5px 0;
	color: #c5e0f3;
}
.rates7day strong {
	padding-left: 15px;
	border-bottom: 1px solid #c5e0f3;
}
.rates7day table {
	margin: 10px auto 15px auto;
	width: 420px;
}
.rates7day th {
	width: 60px;
	text-align: center;
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
}
.rates7day td {
	width: 60px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.rates7daybook {
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}
.rates7daybook a:link, .rates7daybook a:visited, .rates7daybook a:active {
	padding: 5px 10px;
	border: 1px solid #FFFFFF;
	background-color: #3183C1;
	color: #FFFFFF;
	text-decoration: none;
}
.rates7daybook a:hover {
	color: #FFFFFF;
	background-color: #FFC023;
}
.rates7daynote {
	font-size: 10px;
	margin-top: 5px;
	color: #999999;
}

.description {
	margin: 20px 0;
	padding: 0;
}
.description p {
	margin: 8px 0 14px 0;
}

p.smaller {
	font-size: 11px;
}

/* Property Reviews */
.review {
	color: #707070;
	border-bottom: 1px dashed #e5e5e5;
	margin: 20px 0 10px 0;
}
.review td {
	padding: 0 0 20px 0;
	vertical-align: top;
}
.review td.score .overallreview {
	width: 50px;
	padding: 5px 5px 5px 83px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	background: no-repeat top center url(/images/rating-bg.gif);
}
.review td.score {
	width: 165px;
	padding: 0 0 20px 20px;
}
.review td.score table {
	width: 165px;
	border: 1px solid #ffd89d;
	background-color: #fffcfa;
	border-collapse: collapse;
	margin-top: 5px;
}
.review td.score table td {
	border-top: 1px solid #ffd89d;
	border-bottom: 1px solid #ffd89d;
	padding: 4px 10px;
	color: #707070;
}
.review td.score table th {
	border-top: 1px solid #ffd89d;
	border-bottom: 1px solid #ffd89d;
	text-align: right;
	padding: 4px 10px;
	color: #707070;
}
.review .date {
	font-size: 9px;
	margin-bottom: 10px;
	line-height: 11px;
}
.review p {
	margin: 0 0 14px 0;
}

#reviewlist {
}
#reviewlist .heading {
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	color: #000000;
	background: bottom repeat-x url(/images/review-form-div.gif);
}

.videolist {
	width: 400px;
}
.videolist th {
	width: 100px;
	padding: 5px 0;
}
.videolist td {
	padding: 5px 20px;
	color: #707070;
	font-size: 12px;
}
.videolist img {
	border: 1px solid #000000;
}
.videolist a:link, .videolist a:active, .videolist a:visited {
	text-decoration: none;
	color: #707070;
}
.videolist a:hover {
	text-decoration: underline;
	color: #707070;
}